
.order_cover { background: #fff; }

.order_line { font-size: 1.8em; border-bottom: solid 1px #ccc; position: relative; }
.order_line a { position: absolute; left: 0px; top: 0px; height: 100%; width: 100%; display: block; text-decoration: none; }
.order_line:hover { background: #ececec; }

.ol_label { padding: 15px; }

.order_title { font-size: 1.6em; padding: 10px; }
.order_cover table { font-size: 16px; }